/*
====================================
Medium Screen - Others
====================================
*/
@media screen and (min-width: 2000px) {
    .mainheader-area.is-front-header {
        background-position: center -240px;
    }
}
@media screen and (min-width: 992px) and (max-width: 1200px) {
.mmcc-left_a1 h2 {
    color: #fff;
    font-size: 25px;
    font-weight: 500;
    text-align: center;
}

.mmcc-right_a1 h2 {
    color: #fff;
    font-size: 25px;
    font-weight: 500;
    text-align: center;
}









.mmcc-right_a3_btn span i {
    padding-left: 70px;
    
}


.cfma-part h2 {
    color: #fff;
    font-size: 23px;
    font-weight: bold;
    margin: 0;
    padding-top: 16px;
}
.cfma-part p {
    color: #fff;
    font-size: 13px;
    margin: 0;
    padding-top: 6px;
    line-height: 24px;
}


.dsamf-right_a2_a1 h2 {
    color: #242424;
    font-size: 20px;
    font-weight: bold;
}

.dsamf-left_a2 h2 {
    color: #242424;
    font-size: 20px;
    font-weight: bold;
}

.dsamf-left_a1 h2 {
    color: #242424;
    font-size: 20px;
    font-weight: bold;
}

.dsamf-right_a1 h2 {
    color: #242424;
    font-size: 20px;
    font-weight: bold;
}

.dsamf-left_a2 {
    padding: 23px;
}

.flmp-part h2 {
    color: #fff;
    font-size: 25px;
    font-weight: 500;
    margin: 0;
    text-align: center;
    margin-top: -74px;
    padding-bottom: 52px;
}


}

/*
====================================
Small Screen - Tablate
====================================
*/
@media screen and (min-width: 769px) and (max-width: 991px) {

.flmp-part_a3 {
    padding: 71px 0;
    border-radius: 25px;
    margin-top: 8px;
}



.cfma-part {
    background-color: rgb(36, 36, 36, 0.8);
    text-align: center;
    border-radius: 30px;
    padding: 33px 0;
    height: 285px;
    margin-bottom: 8px;
}


.cfma-area {
    padding: 40px 0;
    padding-bottom: 20px;
}

.flmp-part {
    position: relative;
    margin-bottom: 33px;
}

.flmp-area {
    background-color: #fff;
    padding: 40px 0;
    padding-bottom: 20px;
}

.dsamf-left_a1 h2 {
    color: #242424;
    font-size: 19px;
    font-weight: bold;
}

.dsamf-right_a1 h2 {
    color: #242424;
    font-size: 19px;
    font-weight: bold;
}

.dsamf-left_a2 h2 {
    color: #242424;
    font-size: 19px;
    font-weight: bold;
}

.dsamf-right_a2_a1 h2 {
    color: #242424;
    font-size: 19px;
    font-weight: bold;
}


.dsamf-left_a2 ul li a {
    color: #242424;
    font-size: 12px;
    font-weight: 400;
    display: block;
    padding-bottom: 7px;
}

.dsamf-left_a2,
.dsamf-left_a1 {
    padding: 25px 20px;
}


.dsamf-right_a2,
.dsamf-right_a1 {
    padding: 25px 20px;
}

.flmp-part h2 {
    color: #fff;
    font-size: 25px;
    font-weight: 500;
    margin: 0;
    text-align: center;
    margin-top: -80px;
    padding-bottom: 60px;
}



}

/*
====================================
Small Screen - Mobile
====================================
*/
@media screen and (min-width: 576px) and (max-width: 768px) {


.flmp-part_a1,
.flmp-part_a2 {
    margin-bottom: 8px;
}

.dsamf-left_a2 {
    margin-bottom: 8px;
}


}
@media screen and (min-width: 769px) {

    /*label.dsamf-right_a2 {*/
        /*margin-top: 0 !important;*/
    /*}*/

    .one-menu-header h3 {

    }
    #on-day-form .dsamf-right_a2 {
        margin-top: 0;
    }
    #on-day-form .row {
        margin-right: -8px;
        margin-left: -8px;
    }
    #on-day-form .col-lg-4 {
        padding-right: 8px;
        padding-left: 8px;
    }

    .prod-totals-container {
        padding-top: 10px;
        padding-right: 16px;
    }
    .dsamf-element {
        margin: 40px 0;
    }
}
@media screen and (max-width: 950px) {
    .cfma-area, .pana-area  {
        background-size: auto 140% ;

    }

    .pana-area1  {
        background-size: auto 140%;

    }

}
@media screen and (max-width: 1200px) {
    /*--- mainheader-area start ---*/
    .mainheader-area.is-front-header {
        background-repeat: no-repeat;
        background-size: auto 130%;
        background-position: center -48px;
        padding: 0px 0;
        height: 600px;
        position: relative;
    }

}
@media screen and (max-width: 768px) {
    .badges {
        margin-top: 0;
    }
    body.woocommerce-account .woocommerce-MyAccount-content,body.woocommerce-account .woocommerce-MyAccount-navigation {
        float: none;
        width: 100%;
        margin: 0 auto;
    }
    .woocommerce table.shop_table_responsive tr, .woocommerce-page table.shop_table_responsive tr {
        margin-bottom: 8px;
    }
    .woocommerce .col2-set {
        margin: 0   ;
    }
    .pana-area {
        display: none;
    }

    .pana-area1 {
        display: block;
    }
    .dsamf-right_a1 {
        margin-bottom: 8px;
        margin-top: 8px;
    }

    .mobile-padding-0 {
        padding: 0 !important;
    }
    .add-btn-container .btn {
        width: calc(100% - 160px);
        min-width: inherit;
    }
    /*--- mainheader-area start ---*/
    .mainheader-area.is-front-header {
        background-repeat: no-repeat;
        background-size: auto 130% ;
        background-position: center -60px;
        padding: 0px 0;
        height: 360px;
        position: relative;
    }

    .dnheader-area {
        padding: 46px 0 0;
    }
    .dnheader-part h1 {
        font-size: 22px;
        margin-bottom: 37px;
        margin-top: 30px;
    }

    .cfma-area, .pana-area  {
        background-size: auto 100% ;

    }

    .pana-area1  {
        background-size: auto 120% ;

    }

    .dndsamf-part a {
        width: 100%;
    }

    .header-area1 .col-2 {
        padding: 0 !important;
    }
    .mainheader-area {
        background: #000;
        height: 79px;
    }
    .header-left11 {
        margin-top: 20px;
    }
    .header-right {
        margin-top: 6px;
    }

    .header-area1 {
        padding: 8px 0;
        display: block;
    }
    .header-area {
        padding: 20px 0;
        display: none;
    }
    .header-left svg {
        margin: 0 auto;
    }
    .navbar-collapse a {
        font-size: 15px;
        font-weight: bold;
        line-height: 50px;
        color: #fff;
        text-transform: uppercase;
    }
    .navbar-collapse .active a,.navbar-collapse a:hover {
        color: #EF4C00;
    }

    .navbar-collapse {
        background: #000;
        text-align: center;
        position: absolute;
        width: 100%;
        z-index: 99;
    }

    .maindsamf-area {
        background-position: 0px 20px;
        background-repeat: no-repeat;
        background-size: cover;
        padding: 0px 0;
    }
}

/*
====================================
Xtra Small Screen - Small Mobile
====================================
*/
@media screen and (max-width: 576px) {


.header-left11 i {
    color: #fff;
    /*font-size: 29px;*/
}

.mainheader-area {
    height: initial;
}

.mmcc-area .row {
    margin-right: -15px;
    margin-left: -15px;
}



.header-left img {
    max-width: initial;
    display: block;
    width: 60px;
    margin: auto;
    margin-top: -50px;
}

.flmp-part_a1 h2,
.flmp-part_a2 h2,
.flmp-part_a3 h2 {
    color: #fff;
    /*font-size: 20px;*/
    font-weight: 500;
    margin: 0;
    text-align: center;
}

.flmp-part_a1,
.flmp-part_a2,
.flmp-part_a3 {
    /*padding: 83px 0;*/
    /*border-radius: 25px;*/
    margin-bottom: 8px;
}

.header-right ul li a {
    color: #fff;
    /*font-size: 22px;*/
    display: block;
    padding-left: 12px;
}

.header-right ul {
    list-style-type: none;
    float: right;
    /*margin-top: -48px;*/
}

.dnheader-part h1 {
    color: #fff;
    /*font-size: 20px;*/
    text-align: center;
}


.flmp-top h2 {
    color: #242424;
    /*font-size: 24px;*/
    /*font-weight: bold;*/
    margin: 0;
}

.flmp-top span {
    width: 51px;
    height: 4px;
    display: block;
    background-color: #EF4C00;
    margin-top: 7px;
    margin-bottom: 24px;
}

.flmp-part {
    position: relative;
    margin-bottom: 12px;
}

.flmp-part h2 {
    color: #fff;
    /*font-size: 18px;*/
    font-weight: 500;
    margin: 0;
    text-align: center;
    margin-top: -69px;
    padding-bottom: 54px;
}

.dndsamf-part a {
    color: #fff;
    /*font-size: 14px;*/
    font-weight: bold;
    background-color: #EF4C00;
    border-radius: 30px;
    text-transform: uppercase;
    transition: 0.2s all ease;
    display: inline-block;
    min-height: 48px;
    line-height: 48px;
    text-align: center;
    width: 100%;
    min-width: inherit;
}

.flmp-area {
    background-color: #fff;
    /*padding: 28px 0;*/
    padding-bottom: 10px;
}



.dsamf-top {
    position: relative;
    top: 0px;
}

.dsamf-top h2 {
    color: #000000;
    /*font-size: 24px;*/
    font-weight: bold;
    margin: 0;
}

.dsamf-top span {
    width: 63px;
    height: 4px;
    display: block;
    background-color: #EF4C00;
    margin-top: 7px;
    margin-bottom: 23px;
}


.dsamf-left_a1 {
    border: 1px solid #D6D6D6;
    background-color: rgb(255, 255, 255,.8);
    border-radius: 30px;
    /*padding: 20px;*/
    padding-bottom: 12px;
}

.dsamf-left_a1 h2 {
    color: #242424;
    /*font-size: 18px;*/
    font-weight: bold;
}


.dsamf-left_a2 {
    border: 1px solid #D6D6D6;
    background-color: rgb(255, 255, 255,.8);
    border-radius: 30px;
    padding: 20px;
    padding-bottom: 12px;
}

.dsamf-left_a2 h2 {
    color: #242424;
    /*font-size: 18px;*/
    /*font-weight: bold;*/
}

.dsamf-right_a1 h2 {
    color: #242424;
    /*font-size: 18px;*/
    /*font-weight: bold;*/
}

.dsamf-right_a1 {
    border: 1px solid #D6D6D6;
    background-color: rgb(255, 255, 255,.9);
    border-radius: 30px;
    padding: 20px;
    padding-bottom: 12px;
}

.dsamf-right_a2 {
    border: 1px solid #D6D6D6;
    background-color: rgb(255, 255, 255,.8);
    border-radius: 30px;
    padding: 20px;
    padding-bottom: 15px;
    margin-top: 0px;
}

.dsamf-right_a2_a1 h2 {
    color: #242424;
    /*font-size: 18px;*/
    /*font-weight: bold;*/
}

.dsamf-right_a2_a2 ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    padding-top: 9px;
}

.dsamf-area {
    padding: 32px 0;
    padding-bottom: 5px;
    margin-bottom: 0;
}

.maindsamf-area1 {
    background-color: #fff;
    padding: 30px 0;
    padding-top: 0px;
}


.dndsamf-area {

}

.cfma-part {
    background-color: rgb(36, 36, 36,.8);
    text-align: center;
    border-radius: 30px;
    padding: 28px 0;
    height: 253px;
    margin-bottom: 8px;
}

.cfma-part h2 {
    color: #fff;
    /*font-size: 21px;*/
    /*font-weight: bold;*/
    margin: 0;
    padding-top: 15px;
}

.cfma-part p {
    color: #fff;
    font-size: 12px;
    margin: 0;
    padding-top: 6px;
    line-height: 23px;
}

.cfma-area {
    padding: 33px 0;
    padding-bottom: 11px;
}






.mmcc-left_a2 ul li a {
    color: #242424;
    /*font-size: 12px;*/
    /*font-weight: 400;*/
    display: block;
    padding-bottom: 2px;
}

.mmcc-left {
    background-color: #fff;
    border-radius: 30px;
}


.mmcc-left_a3 p {
    color: #242424;
    /*font-size: 15px;*/
    /*text-align: center;*/
    /*font-weight: bold;*/
    margin: 0;
    padding-top: 1px;
}


.mmcc-left_a3_btn span i {
    right: 11px;
}



.mmcc-right_a1 h2 {
    color: #fff;
    text-align: center;
}



.mmcc-right_a2 ul li a {
    color: #242424;
    /*font-size: 12px;*/
    /*font-weight: 400;*/
    /*display: block;*/
    padding-bottom: 2px;
}

.mmcc-right {
    background-color: #fff;
    border-radius: 30px;
    /*margin-top: -346px;*/

}


.mmcc-right_a3 p {
    /*font-size: 15px;*/
    text-align: center;
    font-weight: bold;
    margin: 0;
    padding-top: 1px;
}





.img_b1 {
    display: none;
}

.img_b2 {
    display: block;
}

.footer-part_a1 ul li a {
    color: #fff;
    /*font-size: 20px;*/
    margin: 0px 13px;
    display: block;
    padding-top: 25px;
    transition: 0.2s all ease;
}




.header-right ul li:nth-child(2) a img {
    width: 28px;
    height: 28px;
    margin-left: 24px;
}

.header-right ul li a {
    color: #fff;
    /*font-size: 22px;*/
    display: block;
    padding-left: 0px;
    padding-top: 0px;
}






}





@media screen and (min-width: 578px) and (max-width: 767px) {


.mmcc-left {
    background-color: #fff;
    border-radius: 30px;
    margin-bottom: 29px;
}
.mmcc-right_a1 h2 {
    color: #fff;
    text-align: center;
}
.cfma-part {
    background-color: rgb(36, 36, 36,.8);
    text-align: center;
    border-radius: 30px;
    padding: 33px 0;
    height: 285px;
    margin-bottom: 30px;
}

.dsamf-left_a2 {
    border: 1px solid #D6D6D6;
    background-color: rgb(255, 255, 255,.8);
    border-radius: 30px;
    padding: 25px;
    padding-bottom: 20px;
    margin-top: 25px;
    margin-bottom: 25px;
}
.dsamf-top span {
    width: 73px;
    height: 5px;
    display: block;
    background-color: #EF4C00;
    margin-top: 7px;
    margin-bottom: -35px;
}
.dsamf-area {
    padding: 32px 0;
    padding-bottom: 28px;
    margin-bottom: 0;
}

.flmp-part h2 {
    color: #fff;
    /*font-size: 25px;*/
    /*font-weight: 500;*/
    margin: 0;
    text-align: center;
    margin-top: -108px;
    padding-bottom: 115px;
}



}


/*@media screen and (min-width: 561px) and (max-width: 570px) {*/
/*.mmcc-left_a1 h2 {*/
    /*color: #fff;*/
    /*text-align: center;*/
/*}*/


/*.mmcc-right_a1 h2 {*/
    /*color: #fff;*/
    /*text-align: center;*/
/*}*/

/*.flmp-part h2 {*/
    /*color: #fff;*/
    /*font-size: 18px;*/
    /*font-weight: 500;*/
    /*margin: 0;*/
    /*text-align: center;*/
    /*margin-top: -103px;*/
    /*padding-bottom: 85px;*/
/*}*/



/*}*/




